Security Bulletin – ColdFusion

A Security Bulletin has been posted with instructions to patch the Adobe ColdFusion vulnerability last mentioned in the Adobe PSIRT blog on July 3 (“Potential ColdFusion security issue“, CVE-2009-2265). Adobe is aware of reports that this issue is being exploited in the wild and is remotely exploitable.
This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.